/***
 * General Form Elements
 */
option.text,
select.text,
input.text,
textarea {
azimuth:right;
	background: url(../images/form/input-text.gif) top repeat-x;
	margin-right: 5px;
	padding: 3px 5px 4px 5px;
	border: 0;
	border-bottom: 2px solid #333437;
	color: #919191
}
textarea { border: 1px solid #333437 }

input.submit {
azimuth:left;

	background: url(../images/form/submit.gif);
	padding-bottom: 2px;
	border: 0;
	width: 82px;
	height: 22px;
	cursor: pointer;
	font-family: Tahoma, Verdana, Arial, Helvetica, sanf-serif;
	font-size: 1em;
	color: #fff
}

dt {
	float: right;
	width: 150px
}

/***
 * Header
 */
input.login {
	background: url(../images/form/submit-login.gif);
	border: 0;
	width: 32px;
	height: 23px;
	cursor: pointer
}

/**
 * Content
 */
#content input.text {
	border: 1px solid #333437
}